<?php
/*Skrypt pochodzi z ksi±¿ki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/
function getURL($ip)
{
  $urls = array(
    0 => "http://marcinlis.com",
    1 => "http://helion.pl"
  );
  $num = rand(0, count($urls) - 1);
  return $urls[$num];
}
$url = getURL($_SERVER['REMOTE_ADDR']);
header("Location: $url");
?>
